
.elementor-9832 .elementor-element.elementor-element-7d21a21 > .elementor-container > .elementor-column > .elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-9832 .elementor-element.elementor-element-7d21a21:not(.elementor-motion-effects-element-type-background), .elementor-9832 .elementor-element.elementor-element-7d21a21 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #eef0f2;
}

.elementor-9832 .elementor-element.elementor-element-7d21a21 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 25px 0px 50px 0px;
}

.elementor-9832 .elementor-element.elementor-element-7d21a21 > .elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s;
}

.elementor-9832 .elementor-element.elementor-element-d3499e8 > .elementor-container > .elementor-column > .elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-9832 .elementor-element.elementor-element-d3499e8 {
	padding: 25px 0px 0px 0px;
}

.ee-tooltip.ee-tooltip-6c95b1f.to--top, .ee-tooltip.ee-tooltip-6c95b1f.to--bottom {
	margin-left: 0px;
}

.ee-tooltip.ee-tooltip-6c95b1f.to--left, .ee-tooltip.ee-tooltip-6c95b1f.to--right {
	margin-top: 0px;
}

.elementor-9832 .elementor-element.elementor-element-6c95b1f img {
	max-width: 45%;
	filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
}

.ee-tooltip.ee-tooltip-6c0e4827.to--top, .ee-tooltip.ee-tooltip-6c0e4827.to--bottom {
	margin-left: 0px;
}

.ee-tooltip.ee-tooltip-6c0e4827.to--left, .ee-tooltip.ee-tooltip-6c0e4827.to--right {
	margin-top: 0px;
}

.elementor-9832 .elementor-element.elementor-element-6c0e4827 img {
	max-width: 45%;
	filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
}

.ee-tooltip.ee-tooltip-4c56e1f3.to--top, .ee-tooltip.ee-tooltip-4c56e1f3.to--bottom {
	margin-left: 0px;
}

.ee-tooltip.ee-tooltip-4c56e1f3.to--left, .ee-tooltip.ee-tooltip-4c56e1f3.to--right {
	margin-top: 0px;
}

.elementor-9832 .elementor-element.elementor-element-4c56e1f3 img {
	max-width: 45%;
	filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
}

.ee-tooltip.ee-tooltip-7c409938.to--top, .ee-tooltip.ee-tooltip-7c409938.to--bottom {
	margin-left: 0px;
}

.ee-tooltip.ee-tooltip-7c409938.to--left, .ee-tooltip.ee-tooltip-7c409938.to--right {
	margin-top: 0px;
}

.elementor-9832 .elementor-element.elementor-element-7c409938 img {
	max-width: 45%;
	filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
}

.ee-tooltip.ee-tooltip-4b5b9d79.to--top, .ee-tooltip.ee-tooltip-4b5b9d79.to--bottom {
	margin-left: 0px;
}

.ee-tooltip.ee-tooltip-4b5b9d79.to--left, .ee-tooltip.ee-tooltip-4b5b9d79.to--right {
	margin-top: 0px;
}

.elementor-9832 .elementor-element.elementor-element-4b5b9d79 img {
	max-width: 45%;
	filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
}

@media (max-width:1024px) {
	.elementor-9832 .elementor-element.elementor-element-7d21a21 {
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 25px 25px 50px 25px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6c95b1f img {
		max-width: 70%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6c0e4827 img {
		max-width: 70%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-4c56e1f3 img {
		max-width: 70%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-7c409938 img {
		max-width: 70%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-4b5b9d79 img {
		max-width: 70%;
	}
}

@media (max-width:600px) {
	.elementor-9832 .elementor-element.elementor-element-7d21a21 {
		padding: 50px 20px 50px 20px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-d3499e8 {
		padding: 15px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6c95b1f {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6c95b1f img {
		max-width: 45%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6f8eb50b > .elementor-element-populated {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6c0e4827 {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-6c0e4827 img {
		max-width: 45%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-57c0215d > .elementor-element-populated {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-4c56e1f3 {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-4c56e1f3 img {
		max-width: 45%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-7c409938 {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-7c409938 img {
		max-width: 45%;
	}
	
	.elementor-9832 .elementor-element.elementor-element-63ba7a0f > .elementor-element-populated {
		padding: 25px 0px 0px 0px;
	}
	
	.elementor-9832 .elementor-element.elementor-element-4b5b9d79 img {
		max-width: 45%;
	}
}
